builddir = /build
pkgbuild_sha256sum = fe578e6c4373546cbcf0d14ae4c29056cea7d022a603bc183ed98e8f49de4bea
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
